/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Child Theme
 Author:         DISENA TU WEB EMPRESA
 Author URI:     https://www.disenatuweb.cl/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* Divi-Child */



/*HEADER*/
@media only screen and (min-width: 981px){
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 47px 0 0 0!important;
}
}

#top-menu li a, .et_search_form_container input {
	font-weight: bolder!important;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px!important;
}

/*BOTON DESCARGA ANUARIO*/
.woocommerce-page.et_pb_button_helper_class a.button {
	font-size:23px!important;
    background-color: #40e0d0!important;
}


.woocommerce a.button.alt:hover:after, .woocommerce a.button:hover:after {

    padding: 6px!important;
}

.serv {
	margin-top:20px!important;
}

#menu-item-1839 .serv a{
	margin-top:20px!important;
}

/*LOGO*/

#logo {margin-top:-14px!important;}

/*HOVER IMAGEN*/
.border-hover .et_pb_column {
    overflow: hidden;
    position: relative;
}
/*CARRITO Y CHECKOUT 2 COLUMNAS*/
@media (min-width: 850px) {
 
  #customer_details,
  #order_review_heading,
  #order_review {
  width: 48%;
  }
 
  #customer_details {
  float: left;
  }
 
  #order_review_heading,
  #order_review {
  float: right;
  }
 
  #order_review_heading {
  clear: none;
  padding-top: 0;
  }
  #customer_details .col-1,
  #customer_details .col-2
  { width: 100%;
    float: none;
    }
  }

/*BOTON ACTUALIZAR CARRITO*/

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    color: #fff!important;
    cursor: not-allowed;
    opacity: 1;
    padding: .618em 2em!important;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif!important;
}    
/*ESTILOS PARA FORMULARIO CHECKOUT*/

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 15px;
    font-size: 14px;
    border-radius: 5px;
    background-color: #eaeaea;
    border: 0px;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif!important;
}
.main_title {
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif!important;
}
h3 {
    font-size: 22px;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif!important;
}
.woocommerce form .form-row label {
    line-height: 2;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif!important;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: right;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif!important;
}
/*MENSAJE ERROR FORMULARIO*/

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #9f9a96!important;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif!important;
    font-size: 16px!important;
    border-radius: 10px;
}

.woocommerce td {border: 1px solid #eaeaea;}
.woocommerce th {border: 1px solid #eaeaea;}


.woocommerce table.shop_table th {  padding: 15px 12px;   }

td.actions {
    border: none!important;
}


thead tr th {
    color: white !important;
    background-color: #a3be4c;
    padding-top: 20px!important;
    padding-bottom: 20px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
    border-radius: 10px 10px 0 0!important;
}


 .woocommerce-page .quantity input.qty {
background-color: #eaeaea !important;
}


.woocommerce table.shop_table{
   border: 1px solid rgba(0, 0, 0, 0);
}

#main-content table.cart tr {
font-weight: bold;
}
/*PRODUCT NAME*/
.product-name a {color:#7f7b78!important; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif!important;}

/*BLOOM NEWSLETTER POP UP*/

@media (max-width: 300px){
.et_bloom .et_bloom_form_container .et_bloom_form_header img {
    float: none !important;
    max-width: 57% !important;
}
}




    /*SUBMENU ESTILO*/

   .sub-menu a {
font-size: 13px !important;
}


    .nav li ul {
    border-color: #e4db8a!important;
    }
    
    #main-header .nav li ul {
    background-color: #9f9a96!important;
    }

    #main-header .nav li ul a {
    color: #fff!important;
}






    /* Font Awesome */
    .fa {
        margin-right: 15px ;
      }

    
/*TAMAÑO LOGO MOBILE*/
/* Increase mobile menu bar height */
.et_header_style_left .mobile_menu_bar {
  padding-bottom: 36px!important;
}

/* Moved hamburger down */
.mobile_menu_bar:before {
  top: 0px !important;
}

/* Set the maximum height of the logo itself */
@media (max-width: 980px) {
.et_header_style_left #logo {
    max-height: 85%!important;
  }
}
.et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {height:100%!important}
/*STYLE MENU HOVER EFFECT*/
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}



/*CONSTRUCCION*/
.construccion{
	display: none;
}
#top-header, #top-header #et-info, #top-header .container, #top-header .et-social-icon a {
	line-height: 1.5em!important;
}
#top-header {
    font-size: 12px;
    line-height: 13px;
    z-index: 9998!important;
    color: #fff;
}
@media (max-width: 767px){
.et_secondary_nav_two_panels #et-secondary-menu {
    margin-top: -15px!important;
}
}

.cta {
	letter-spacing: 4px!important;
	padding-bottom: 38px!important;
	padding-top:0px!important;

}
@media (max-width: 970px) {
.cta {
    display: none!important;
}
}
.cta2 {
    letter-spacing: 4px!important;
    padding-bottom: 16px!important;
    padding-top:13px!important;
    width: 100%!important;
    text-align: center!important;
    margin:0 auto!important;
    display: inline-block!important;
    

}
@media screen and (min-width: 980px) {
  .cta2 {
    display: none!important;
  }
}

@media screen and (min-width: 980px) {
  #redes-icons2 {
    display: none!important;
  }
}

#redes-icons {position: relative!important;
    margin-left: -24px!important;
    margin-top: -4px;
    float: right!important;
    display: inline-block!important;
    color:#fff!important;
}



/*MENU HAMBURGUESA MOBILE*/

@media (max-width: 980px){
#et_mobile_nav_menu {
    display: block;
    margin-top: -40px;
}
}
@media (max-width: 980px){
#top-menu, .et-menu, nav#top-menu-nav, nav.et-menu-nav {
    float: left;
    margin-top: 47px;
}
}
@media (max-width: 980px){
#top-menu a { font-size: 12px!important; 
}
}


#et-secondary-menu {
    text-align: center!important;
    display: inline-block!important;
    line-height: 1.5!important;
    vertical-align: middle!important;
    margin: 0!important;
    
}

#top-header .et-social-icon a {
    background: #e4db8a!important;
    color:#000!important;
}
#top-header .et-social-icons li {
    margin-left: 5px;
}
#top-header .et-social-icon a {
    padding: 1px;
    margin-bottom: 8px;
    width: 19px;
    height: 21px;
    border-radius: 10%;
    line-height: 24px;
}
/*HEADER*/
/*LOGO CENTRADO MOBILE*/
@media all and (max-width: 980px){
    /* add padding to header bar */
    .et_header_style_left #main-header {
        padding: 20px 0;
    }
    /* change logo positioning and set its height */
    .et_header_style_left  header#main-header .logo_container,
    .et_header_style_left .logo_container {
        position: relative;
        height: auto;
        max-height: 100px;
        padding: 0;
        text-align: center;
    }
    /* set width and remove top and left padding of #et-top-navigation */
    .et_header_style_left #main-header div#et-top-navigation {
        padding-left: 0 !important;
        padding-top: 0;
        width: 100%;
    }
    /* apply necessary styles to mobile menu container */
    .et_header_style_left #et_mobile_nav_menu {
        float: none;
        position: relative;
        margin-top: 70px;
    }
    /* style the "Select Page" bar */
    .et_header_style_left #main-header .mobile_nav {
        padding: 5px 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: rgba(0,0,0,.05);
        text-align: left;
    }
    /* display the "Select Page" words */
    .et_header_style_left .mobile_nav .select_page {
        display: inline-block;
    }
    /* align the menu "hamburger" */
    .et_header_style_left .mobile_menu_bar {
        position: absolute;
        top: 2px;
        right: 5px;
    }
    /* add top offset to dropdown menu */
    .et_header_style_left .et_mobile_menu {
        top: 53px;
    }
}
@media only screen and (max-width: 980px) {
#logo {
min-height: 100px;
}
}
@media only screen and (min-width: 981px) {
#logo {
min-height: 165px;
margin-top: -14px!important;
}
}

@media only screen and (max-width: 767px){
div#et-secondary-menu {
    margin-bottom: 9px!important;
    }
    }
html, body {
    overflow-x: hidden!important;
}

/*.et-social-icons {display: none!important;}*/


/*REDES SOCIALES Y CARRITO FONT
#et-secondary-menu .et-social-icons {
    margin-right: 20px!important;
    margin-top: 9px!important;
}*/

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fas fa-map-marker-alt fa-lg {
	margin-right: 5px!important;
}
.fab fa-facebook fa-lg {
	margin-right: 5px!important;
}

/*MENU SEPARACION*/
span.menu-break {
display: block!important;
    line-height: 0!important;
    bottom: 27px!important;
    position: relative!important;
}
span.servicios-pro {
	top:26px!important;
	position:relative!important;
}

.css-1dbjc4n .r-1kqtdi0 .r-1q9bdsx .r-rs99b7 .r-vakc41 .r-y54riw .r-1udh08x {
    margin-top: -52px!important;
}

.banner-1 {
    background-image: url("https://mattmind.cl/viverosnew/wp-content/uploads/2021/05/icono_fruta_.png")!important;
background-repeat: no-repeat!important;
width: 56px!important;
height: 70px!important;
margin-bottom:5px!important;
margin-left: auto!important;
margin-right:auto!important;
display:block!important;
}

/* Font Awesome */
.fa {
    margin-right: 15px ;
  }

/*FOOTER*/
#footer-info {
text-align: center!important;
float:none!important;
}

/*CONTACT FORM*/
div.wpcf7-mail-sent-ok {
    border: 2px solid #006c9d!important;
}
input.wpcf7-submit {
    
    background-color: #99be10!important;
    border: 2px solid transparent!important;
    border-radius: 20px;
    border-radius: 10px;
    color: #fff!important;
    font-size: 17px;
    font-weight: 900!important;
    height: 47px;
    transition: color 0.3s ease 0s, border 0.3s ease 0s;
    width: 100%!important;
    cursor: pointer!important;

}
input.wpcf7-submit:hover {
    background-color: #99be10!important;
    border: 2px solid transparent!important;
    border-radius: 20px;
    border-radius: 10px;
    color: #fff!important;
    font-size: 17px;
    font-weight: 900!important;
    height: 47px;
    transition: color 0.3s ease 0s, border 0.3s ease 0s;
    width: 100%!important;
    cursor: pointer!important;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select {
    background-color: #eaeaea!important;
    border: 1px solid #bbb;
    padding: 4px;
    color: #4e4e4e;
    height: 37px!important;
    border-radius: 10px!important;
    width: 100%!important;
}

textarea {
    background-color: #eaeaea!important;
    border: 1px solid #bbb;
    padding: 4px;
    color: #4e4e4e;
    height: 150px!important;
    border-radius: 10px!important;
    width: 100%!important;
}

/*MOBILE MENU*/

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquo {
	border-color: #a3be4c!important;
    background-color: #7c7c7c!important;
}
}
